﻿

* {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 0;
    margin: 0;
}   

input[type="text"]{
	font-size:18px;
	line-height:22px;
	
}

/*             CSS3 for IE use Only           */

html,body {
    /*
	background-image:url("../images/blue-bg.png") ;
    background-repeat:no-repeat space ;
    background-repeat:repeat-x ;
        */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #98d5f0), color-stop(1, #bbd8f0));
	background:-moz-linear-gradient(top, #98d5f0 5%, #bbd8f0 100%);
	background:-webkit-linear-gradient(top, #98d5f0 5%, #bbd8f0 100%);
	background:-o-linear-gradient(top, #98d5f0 5%, #bbd8f0 100%);
	background:-ms-linear-gradient(top, #98d5f0 5%, #bbd8f0 100%);
	background:linear-gradient(to bottom, #98d5f0 5%, #bbd8f0 100%);
     
	height: 800px;
	font-size:16px;
	line-height:22px;
	 font-family:"Trebuchet MS", "微軟正黑體";
}

 
p
{ margin-top:5px;
	margin-bottom:5px;
}

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

/*   ************        level 1       ****************** */
#DivContainer{
	width:800px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
	background-color:#FFFFFF;
	margin:0 auto -20px;
}

#DivRootContent {
	height: 20px;
	clear:both;
	width:800px;
	margin:0 auto;
	text-align:center;
}
/*  ****************             level 2    **************************    */
#DivMainMenu {  width:200px; float:left;

}

#btnMain{  width:200px; float:right;

}

#DivMainContent {  
overflow:auto;
padding-bottom: 20px;
padding-left:15px;
padding-right:15px;
}

.Banner
{ text-align:center;
}

#DivBanner{ text-align:center; 	

}

#DivLang
{ 

	width:240px;

	float:right;
}

#DivContentHolder{

float:none;
}
/* ****************        Language Table  *******************  */
.LangTable{ width:100%;
	
	padding:2px;
	
}
.LangTable th{
     padding:2px;
	color: #FFFFFF;
	background-color: #0099CC;
}

.LangTable td{
     padding:2px;
     font-size:12px;
     line-height:16px;
     width:50%;
     text-align:center;
	border: 1px solid #CCCCCC;
}

.LangTable td a{
	color: #0066FF;
	text-decoration: none;     	
}

.LangTable td a:hover{
	color: #00FFFF;
	text-decoration: none;
}




/*                   Title            */
.Title1{  font-size:18px; 
	line-height:24px;
margin:0 auto; text-align:center; padding:3px;
	
	
	  }
.Title2{
	font-size:18px;
	line-height:24px;
	margin:0 auto;
	text-align:center;
	color:#0099CC;
	padding:2px;
	border-bottom-width: 1px;
	border-bottom-style:dotted;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
		 font-family: "微軟正黑體";
	
}

.BoldUnderLine{ font-weight:bold; text-decoration: underline; }

/*                                button CSS                                */

.btn { font-family:"微軟正黑體"; }

input[type="submit"]
        {
             padding:0px;
             overflow:visible;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

			
.awesome, .awesome:visited {
	background: #222 url(../images/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 8px 5px; 
	color: #fff; 
	text-decoration: none;
	
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;

    box-shadow: #666 0px 2px 3px;
	-moz-box-shadow:  3px 3px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	-moz-text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
	

}

	.awesome:hover							{ background-color: #111; color: #fff; }
	
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 10px 8px;
	
		 }
	
	.green.awesome, .green.awesome:visited		{ background-color:  #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }

	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf;
  
}
	.blue.awesome:hover							{ background-color: #007d9a; }
	
	.redb.awesome, .redb.awesome:visited		{
	background-color: #FF3300;
	
}
	.redb.awesome:hover							{
	background-color: #CC0000;
}

    .redb.awesome:disabled		{
	background-color: #000000;
    cursor: default;
	
}


/*   ---------------        HyberLink Style ----------------------  */
a:link {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#3462D6;
}

a:visited {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#3462D6;
}

a:hover {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#82D1F7;
}

a:active {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#3462D6;  
}

a {
    text-decoration: none;
}
/*   ---------------   End      HyberLink Style ----------------------  */


/*           main btn top  */
.mainbtn {  text-align:center; width:180px; font-size:14px; padding:2px; 	 border: 1px solid #CCCCCC;  }



.debug{
   border: 1px solid #CCCCCC;  /*   for debug   */
   }
   
.fullTime{
	color: #F7401B;
	
}

.red
{color:Red;
}

.underline
{
	 text-decoration: underline;
}

.ol1{
	list-style-position: outside;
	list-style-image: none;
	list-style-type: decimal;
	padding-left:20px;
}

.floatdiv{
	display:table-cell;
	
}


.clear {

    clear:both;
}

.header {
    background-color: #FFF;
    /*
    background-image: url(../images/macauSAR.png); */ 
    background-position: 10px 30px;
    height: 160px;
    width: auto;
    background-repeat: no-repeat;
    border-top: 1px solid #880606;
    font-family: "微軟正黑體", "Microsoft JhengHei";
}

.urgent-hotline {
    background-image: url(../images/news-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin: 0px;
    padding: 10px 10px 5px 45px;
   float:right;
    height: auto;
    width: auto;
    font-size: 18px;
    color: #330A04;
    display:block;
}

.urgent-hotline p {

    text-align:right;
    display: inline;
    margin: 0;
    padding: 0;
}

#esfsm-name {
     
    height: auto;
    width: 100%;
    font-size: 24px;
    line-height: 28px;
    color: #330A04;
    letter-spacing: 10px;
    text-align: center;
    margin-top: -50px;
    margin-right: auto;
    margin-bottom: 0;
    /* margin-left: auto; */
    padding-top: 70px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0;
    font-weight: bold;
}

#esfsm-logo {
   
    background-image: url(../images/esfsm-logo.png);
    background-repeat: no-repeat; 
    width: 140px;
    height: 160px;
    position: relative;
    right: -640px;
    top: -120px;

}


#esfsm-name .eng {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0em;
}
.macausar {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 5px;
     position: relative;
    top: 5px;
 display:block;
    width: 100%;
}

.macausar .eng {
    font-size: 18px;
    letter-spacing: 0;
    line-height: 22px;
}

.logo-area {
    background-image: url(../Images/logo_bg.jpg);
    margin: 0px;
    padding: 0px;
    margin: 0;
    height: 150px;
    width: auto;
}

    .logo-area h1 {
        background: url(../Images/logo.png) no-repeat;
        width: 550px;
        height: 99px;
        text-indent: -9999px;
        float: left;
        margin: 20px;
    }

/**        Fire                 */

.fireHead1 {    font-size:22px;
                font-weight:bold;

}
   
 